.pageContainer {
  height: 100vh;
  width: 100vw;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue";
}

.container {
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.section {
  width: 45%;
  display: flex;
  margin-top: 100px;
  align-items: center;
  height: 60%;
}

.orderTable {
  border: 1px solid;
  width: 100%;
}

.tableSection {
  flex-direction: column;
  justify-content: space-around;
}

.statusSection {
  justify-content: space-around;
}

.buttonSection {
  justify-content: center;
}

.statusItem {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.statusItem > img {
  height: 50px;
  width: 50px;
}

.inProgress {
  animation: inProgress 1s ease infinite alternate;
}

@keyframes inProgress {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
